[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Wrapable

Wrapable - enables wrapping buttons to the next row if there are too many for the current row

## Declaration

Source position: comctrls.pp line 1791

`published property TToolBar.Wrapable: Boolean read FWrapable write SetWrapable default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.